
singleton Material(Air_Force_Talon_SS_Color_007)
{
   mapTo = "Color_007";
   diffuseColor[0] = "0.227451 0.227451 0.227451 1";
   translucentBlendOp = "None";
};

singleton Material(Air_Force_Talon_SS_material)
{
   mapTo = "material";
   diffuseColor[0] = "0.890196 0.882353 0.870588 1";
   translucentBlendOp = "None";
};

singleton Material(Air_Force_Talon_SS_lens)
{
   mapTo = "lens";
   diffuseColor[0] = "0.121569 0.580392 0.678431 0.74902";
   translucent = "1";
};

singleton Material(Air_Force_Talon_SS_Color_008)
{
   mapTo = "Color_008";
   diffuseColor[0] = "0.117647 0.117647 0.117647 1";
   translucentBlendOp = "None";
};

singleton Material(Air_Force_Talon_SS_Metal_Rough)
{
   mapTo = "Metal_Rough";
   diffuseMap[0] = "art/shapes/Ze/Air Force Talon SS/Metal_Rough";
   translucentBlendOp = "None";
};

singleton Material(Air_Force_Talon_SS_Metal_Seamed)
{
   mapTo = "Metal_Seamed";
   diffuseMap[0] = "art/shapes/Ze/Air Force Talon SS/Metal_Seamed";
   translucentBlendOp = "None";
};

singleton Material(Air_Force_Talon_SS_Metal_Steel_Textured_White)
{
   mapTo = "Metal_Steel_Textured_White";
   diffuseMap[0] = "art/shapes/Ze/Air Force Talon SS/Metal_Steel_Textured_White";
   translucentBlendOp = "None";
};

singleton Material(Air_Force_Talon_SS_TalonSS_BlackScope_HR)
{
   mapTo = "TalonSS-BlackScope-HR";
   diffuseMap[0] = "art/shapes/Ze/Air Force Talon SS/TalonSS-BlackScope-HR";
   translucentBlendOp = "None";
};
